Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 207894 - Show warning if caps lock is on when typing password for installer
Summary: Show warning if caps lock is on when typing password for installer
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-09-25 08:02 UTC by n0dalus
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-16 19:10:48 UTC


Attachments (Terms of Use)

Description n0dalus 2006-09-25 08:02:00 UTC
Description of problem:
Anaconda should display a warning under or beside the password input box on the
root password screen if the caps lock is on.

Version-Release number of selected component (if applicable):
Test3 installer.

Comment 1 Chris Lumens 2007-03-16 19:10:48 UTC
This will be fixed in the next build of anaconda.


Note You need to log in before you can comment on or make changes to this bug.